# Generated by Django 2.1.2 on 2018-11-25 16:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('members', '0007_friendrequest'),
    ]

    operations = [
        migrations.AddField(
            model_name='member',
            name='friends',
            field=models.ManyToManyField(related_name='_member_friends_+', to='members.Member'),
        ),
    ]
